Desarrollo de arquitectura del sistema y otros

09/23/2022 02:20 PM - Javier Rojas Butrón

Status: New Start date: 09/26/2022

Priority: High Due date: 10/03/2022

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Actividades

Desarrollo de la arquitectura del sistema.

Desarrollo del modelo BPM.

Selección de framework a utilizar en la implementación.

Definición de alcance del producto.

Entrega de informe de plan de proyecto - Avance 1

Semanas 3 a 6

History

#1 - 09/25/2022 10:39 PM - Javier Rojas Butrón

- Assignee set to Gabriel Echeverria

#2 - 10/09/2022 01:40 PM - Javier Rojas Butrón

- % Done changed from 0 to 100

#3 - 11/05/2022 08:48 PM - Javier Rojas Butrón

- Subject changed from S7. Desarrollo de arquitectura del sistema y otros to Desarrollo de arquitectura del sistema y otros
